﻿<div class="card" style="margin-top:25%">
  <div class="card-body">
    <div class="row">
      <div class="mx-auto">
       <h1>NgRx Demo App</h1>
      </div>
    </div>
    <div style="float:right">
      <span class="pull-right">Developed by: Ram Suryawanshi</span>
    </div>
  </div>
</div>
